#subscribe_popup,.overlays {
font:12px/1.2 Arial,Helvetica,san-serif;
background:white; !important;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border-bottom:1px solid none;
height:360px;

}

#subscribe_popup,.overlays a,#subscribe_popup,.overlays a:hover,#subscribe_popup,.overlays a:visited {
text-decoration:none;
}

.box-title {
color:#2C2D31;
font-size:25px;
font-weight:100;
text-align:center;
margin:20px 0 20px 0;
}
.box-side {margin-left:auto; margin-right:auto;}
.box-tagline {
color:#444;
font-size:12px;
text-align:center;
font-weight:100;
margin:0;
margin-bottom:30px;
}

#subs-container {
position:relative;
padding:15px 0 10px;
}

.box-side {
width:360px;
text-align:center;

}



.box-icon {
width:72px;
height:54px;
margin:0 auto;
padding:6px 0 0;
}

.box-icon a.rss {
display:block;
width:70px;
height:56px;
margin:0 auto;
}

.box-icon a {
display:block;
width:72px;
height:54px;
}

.box-icon a.email img,.box-icon a.rss img {
border:0 none;
margin:-5px 0 0;
}

.box-side h4,.box-side h4 a {
font-size:14px;
line-height:14px;
color:#666;
font-weight:700;
}

.box-side h4 {
margin:20px 0 10px 2px;
}

.box-side h5 {
font-size:11px;
color:#5e6066;
line-height:18px;
height:20px;
margin:0 0 2px 2px;
}


.box-side h4 a:hover {
color:#f26535;
}

#box-or {
background:none;
font-size:12px;
font-weight:700;
height:25px;
line-height:25px;
position:absolute;
width:20px;
margin:-115px 0 0 257px;
color:white;
}


.end {text-align:left;}
.end p{ display:inline; padding-right:6px;}

.logo_2 { text-align:center; margin-top:40px;}
#subscribe_btn a{ 
	background:#000; 
	padding:10px 20px; 
	font-size:1.4em; 
	letter-spacing:1px; 
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #444;
	font-family:Baufra-SemiBold;
	color:white; }
	
#subscribe_btn a:hover{ 
	background:#fff; 
	padding:10px 20px; 
	font-size:1.4em; 
	letter-spacing:1px; 
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #444;
	font-family:Baufra-SemiBold;
	color:black; }
	
#subscribe_btn { text-align:center;}
